html{
	scrollbar-base-color:#006633;
	/*overflow-y: hidden;*/
}
body {
	/*background:url('../img/green-abstract.jpg') repeat fixed 0 0 #ded#aabbaa*/
	background: none 0 0 repeat #f4f5f5;
	font-family:trebuchet ms,georgia,tahoma,sans-serif;
	font-size:14px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	/*height: 768px;*/
	/*height: 100%;*/
	/*overflow-y: auto;*/
}
body.modalshow{
	overflow-y: hidden;
}
div.boundbox{
    border: 0px dotted #aabbaa;
	background-color: /*#5a665a*/transparent;
	padding-left: 1px;
	padding-right: 1px;
	padding-top:30px;
	color: #dddddd;
	width: /*993px*/1010px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	height: 120%;
}
div.boundbox-lebar{
    border: 0px dotted #aabbaa;
	background-color: /*#5a665a*/transparent;
	padding-left: 1px;
	padding-right: 1px;
	padding-top:10px;
	color: #dddddd;
	width: 620px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	height: 120%;
}
/* -------------------------------------------------- */
div.menubox{
	position: fixed;
    top: 0px;
    height: 30px;
    left: 0px;
    width: 100%;
	margin-left: auto;
	margin-right: auto;
	/*color: #CC0000;*/
}

div.header{
	position:fixed;
    top: 1px;
    height: 148px;
    left: 0px;
    width: /*1024px*/100%;
	color: #999999;
	background-image: url(../../image/Header2.jpg);
	background-repeat:no-repeat;
	background-position:center;
	
	}

div.menucont{
	width: /*995px*/1010px;
	height: 100%;
	margin-left: auto;
	margin-right:auto;
	background-color: transparent;
	padding: 0px;
}
div.statusbox{
	position: fixed;
    bottom: 0px;
	right : 7px;
    height: 30px;
    left: 7px;
    width: /*1018px*/100%;
	color: #ffffff;
	background-color: #333;
}
div.statuscont{
	width: /*985px*/1000px;
	height: /*50px*/100%;
	margin-left: auto;
	margin-right:auto;
	padding: 5px;
	background-color: /*#3a553a*/#333;
	border: 0px solid #7d997d;
}
div.statuscont-lebar{
	width: /*985px*/1400px;
	height: /*50px*/100%;
	margin-left: auto;
	margin-right:auto;
	padding: 5px;
	background-color: /*#3a553a*/#000;
	border: 0px solid #7d997d;
}

/* -------------------------------------------------- */
div.dispbox{
	background-color: /*#009900*//*#90bb90*//*rgba(240, 255, 240, 0.6)*/ rgba(243, 243, 243, 0.6);
	color: #000;
	border: 0px solid #518851;
	margin-top:10px;
	margin-bottom:10px;
}

div.dispbox_ticker{
	background-color: #CCCCFF;
	color: #000066;
	border: 1px solid #ffffff;
	margin-top:10px;
	margin-bottom:10px;
}

div.dispbox_showbiz{
	background-color: #3333FF;
	color: #000066;
	border: 1px solid #ffffff;
	margin-top:10px;
	height:415px;
	margin-bottom:10px;
}

div.dispbox .dispboxtitle{
	background-color:/*#003300*/#5c775c;
	border: 1px dotted #6d886d;
	padding: 3px;
	font-weight: bold;
	color: #fff;
}
div.dispbox .dispboxtitle:hover{
	background-color: #775c77;
}
div.dispbox .dispboxcontent{
	padding: 5px;
	font-size: 14px;
}
div.dispbox .dispboxcontent2{
	padding: 5px;
	font-size: 12px;
}
div.dispbox .dispboxcontent2:hover{
	background-color: #FFFF00;
	color:#000000;
}

div.dispbox .dispboxcontent_ticker{
	padding: 5px;
	font-style:italic;
	font-size: 12px;
}

div.dispbox .dispboxcontent_showbiz{
	padding: 5px;
	font-size: 78px;
	font-weight:700;
}

div.popbox {
	display: none;
	border : /*5px solid #a3b3c3*/  /*2px dashed #34C9B7*/1px solid #6b716f;
	color  : #000/*#fff*/;
	background-color: #e6eef0/*#5a5e5f*/;
}
div.popbox table {
	color : /*#fff*/#6e6a6a;
	font-size: 14px;
}
div.popbox table.lstRecord td {
	height: 50px;
	vertical-align: top;
	/*border-collapse : collapse;*/
	padding: 10px;
	border: 1px solid #999999;
}

div.viewbtn {
	border: 2px solid #5a665a;
	background-color: #778877;
	width: 50px;
	margin:2px;
	padding:7px;
	text-align: center;
	color : #ddd;
	font-weight: bold;
	border-radius: 4px;
}
div.btndel{
	background-color: #a56;
}
div.closebtnfocus {
	border: 2px solid #5a665a;
	background-color: #ddaaaa;
}
div.viewbtnfocus {
	border: 2px solid #5a665a;
	background-color: #77aa77;
}

div.showbiz{
	color: #333399;
	height:400px;
	margin-top: /*200*/170px;
	margin-bottom: 10px;
}

.dark-trans {
	background:url('../img/dark-trans.png') repeat fixed 0 0 transparent;
}

.light-trans {
	background:url('../img/light-trans.png') repeat fixed 0 0 transparent;
}

.dark-trans-scroll {
	background:url('../img/dark-trans.png') repeat scroll 0 0 transparent;
}

.light-trans-scroll {
	background:url('../img/light-trans.png') repeat scroll 0 0 transparent;
}



#posisi_showbiz{
	position:fixed;
	float: left;
	width: 579px;
	margin-left: 3px;
	margin-right:3px;
	z-index: -1;
}

div.newsticker{
	color: #CCCCFF;
	margin-top: 630px;
	margin-bottom: 10px;
}
#posisi{
	position:fixed;
	float: left;
	width: 579px;
	margin-left: 3px;
	margin-right:3px;
}
#panTgl{
	text-align: center;
	font-size: 18px;
	font-weight:bold;
	margin: 11px;
}

div.sidebox{
	color: #660000;
	margin-top: /*148*/118px;
	margin-bottom: 10px;
}
#sideleft{
    float: left;
	width: 200px;
	margin-left: 5px;
}
#sidecenter{
	position:fixed;
	float: left;
	width: 579px;
	margin-left: 3px;
	margin-right:3px;
}
#sideright{
	float:right;
	width: 200px;
	margin-right: 5px;
}
#searchPanel {
	margin-left: auto; 
	margin-right: auto; 
	width: /*983px*/998px; 
	height: 100%; 
	background-color: /*#cdddcd*/ #83ee83;
    padding: 5px;				
	border: 1px solid /*#899989*/ #b9c9b9;
}
#wndLoading {
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	font-family: Verdana, arial, helvetica, sans-serif;
}
#wndNotify {
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	font-family: Verdana, arial, helvetica, sans-serif;
}
.wndNotify {font-family: Tahoma; font-size: 17px; font-weight:bold; color: #9f9;}
#txtcaseTyp{
	width: 350px;
}
a{
	color: #fff;
	text-shadow: 0.1em 0.1em #000;
	text-decoration: none;
}
/*?????????????????????????????????????????????????????????????????????????????????????????*/
div.statbox{
    border: 0px solid #ffffff;
	background-color: #999777;
	padding: 5px;
	color: #dddddd;
}
div.logbox{
	border: 0px solid #ffffff;
	background-color: #999777;
	padding: 5px;
	color: #dddddd;
	font-size: 10px;
	overflow: auto;
}
table{
	font-size: 13px;
	border-collapse: collapse;
}

ul { padding: 2px; list-style: none; }
li.listItemfocus{
	background-color : #a1cca1;
	color : #222;
}

ul.listView {
	list-style: none;
	background-color: #8faa8f;
	margin: 0 0 -1px;
	padding: 2px;
}
ul.listView li{
	padding: 5px 2px;
}
ul.listView li.lvItemfocus {
	background-color : #a1cca1;
}

fieldset {
	padding-top    : 20px;
	padding-left   : 10px;
	padding-bottom : 10px;
	padding-right  : 10px;
	/*width: 100%;*/
	display: block;
	border : 1px dotted #9B9E9E;
	margin: 10px;
}
legend {
	color: #557967;
	padding: 5px;
	font-size:14px;
	font-weight: bold;
}
select{
	height: 31px;
	font-family:trebuchet ms,georgia,tahoma,sans-serif;
	font-size:14px;
	border-radius: 3px;
}
input {
	border: 1px solid #bbccbb;
	color:#000000;
	background-color:#fff;
	font-size: 13px;
	/*font-style:oblique;*/
	font-family:trebuchet ms,georgia,tahoma,sans-serif;
}
input.ok {
	background-color: /*#135713*/#5c775c;
	color: #ffffff;
	font-size: 13px;
}
input.cancel {
	background-color: #571313;
	color: #ffffff;
}
input.iouser{
	font-size: 15px;
	background-color: #fff;
	padding: 6px 5px;
}
input.piouser{
	font-size: 13px;
	background-color: #fff;
	padding: 6px 5px;
}
table.dsplist th {
	border-collapse : collapse;
	/*width : 180px;*/
	background-color: /*#777777 #3b4d2c #258374*/#dbdbdb;
	padding: 10px;
	border: 1px solid #acacac;
	color: #3e6761;
	font-size: 14px;
}
table.dsplist td {
	border-collapse : collapse;
	border: 1px solid /*#9D9696*/#acacac;
	padding: 5px;
	color: #111;
	font-family: Tahoma, sans-serif;
	font-size: 13px;
	height: 75px;
	vertical-align: top;
	
	-webkit-transition: background 1.0s ease-in-out;
        -moz-transition:    background 1.0s ease-in-out;
        -ms-transition:     background 1.0s ease-in-out;
        transition:         background 1.0s ease-in-out;
	
}
td.warna{
  background-color: #a6465a;
}

tr.tritemsnap td {
	/*background-color: #aaaaaa;*/
	/*background-color : #a1cca1;*/
	background-color : #fff;
	color : #000;
}
tr.tritemset td {
	background-color: #cacaca;
	color : #444444;
}

table.dsplist td input[type=checkbox]{
	width: 16px;
	height: 16px;
}

table.dspform td {
	border-collapse : collapse;
	border: 0px solid /*#9D9696*/#acacac;
	padding: 5px 0px;
	color: #6e6a6a;
	font-family: Tahoma, sans-serif;
	font-size: 12.5px;
	vertical-align: top;
}

tr.rtahanedit { display: none }

tr.rtahan td {
	border-bottom: 1px dotted #ccc;
}

table.dspform td.sep {
	border-bottom: 1px dashed #ccc;
}

textarea{
	padding: 5px;
	font-family: Trebuchet ms;
	font-size: 13px;
}

textarea.dispbox{
    border: 1px solid #ffffff;
	background-color: #222222;
	padding: 5px;
	color: #dddddd;
}
label.swaplabel {
	padding: 5px;
	color : #999222;
	font-size : 15px;
	font-weight: bold;
}
ul.listpage { margin-top : -1px; }
ul.listpage li{
    float: left;
	padding-left: 15px;
	padding-right: 15px;
	/*padding : 5px 15px;*/
	font-size: 14px;
	background-color: #bababa;
	margin-bottom: 5px;
}
ul.listpage li.snap {
	background-color: #dcdcdc;
}
ul.listpage li.focused {
    /*text-decoration: underline;*/
	font-weight: bold;
	background-color: /*#00eaea*/ #6ccaca;
}

/* Table based on arranged divs */
div.tabpanel{ overflow: hidden; }
div.patah{ clear: both; height: 1px; }

div.row{
  clear: both; 
  width: 100%;
  /*min-height: 30px;*/
  display: none; 
}

div.rowTitle { z-index: 200; clear:both; }

div.rowTitle .colTitle:first-child { border-left: 1px solid #acacac; }

div.rowItem { z-index: 100; }

div.warna{
	background-color: #a6465a;
	color: #fff;
}

div.rowItem:last-child .col { border-bottom: 1px dashed #a9a9a9; }

div.rowItem .col:first-child { border-left: 1px dashed #9a9a9a; }

div.col{
  float:left;
  /*margin: 5px;*/
  padding: 5px;
  font-size:16px;
  word-wrap: break-word;
  display:block;
  min-height: 140px;
  border-right: 1px dashed #a9a9a9;
  border-top : 1px dashed #aaa;
  
  -webkit-transition: background 1.0s ease-in-out;
        -moz-transition:    background 1.0s ease-in-out;
        -ms-transition:     background 1.0s ease-in-out;
        transition:         background 1.0s ease-in-out;
}

div.colTitle {
  float:left;
  /*margin: 5px;*/
  padding: 5px 5px;
  font-size:16px;
  word-wrap: break-word;
  display:block;
  min-height: 30px;
  border-right: 1px solid #acacac;
  border-top : 1px solid #acacac;
  /*background-color: #fafaff;*/
  text-align: center;
  /*background-color: #dbdbdb;*/
  background-color: #f2f2f2; 
  /*color: #3e6761;*/
  color: #000;
  /*font-size: 14px;*/
  font-weight: bold;
}

.judul { font-size: 30px; color: #3e6761; /**-webkit-text-stroke: #020202 1px; */ margin: 10px 0px 10px auto; }

body.laporan { font-family: 'Montserrat', sans-serif !important; }
;